# Uses of Class
org.eclipse.emf.cdo.ui.CDOEditorOpener.Registry

Packages that use CDOEditorOpener.Registry
Package
Description
org.eclipse.emf.cdo.ui
Reusable UI components specific to the CDO Model Repository.

## Uses of CDOEditorOpener.Registry in org.eclipse.emf.cdo.ui

Fields in org.eclipse.emf.cdo.ui declared as CDOEditorOpener.Registry
Modifier and Type
Field
Description
`static final CDOEditorOpener.Registry`
CDOEditorOpener.Registry.`INSTANCE`